Activity log for bug #1847670

Date Who What changed Old value New value Message
2019-10-10 20:33:05 Khaled El Mously bug added bug
2019-10-10 20:33:07 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-10 20:33:08 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-10 20:33:09 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-10 20:33:10 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-10 20:33:11 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-10 20:33:13 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-10 20:33:14 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-10 20:33:15 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-10 20:33:16 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-10 20:33:17 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-10-10 20:33:18 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-10 20:33:19 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-10 20:33:20 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-10 20:33:21 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-10 20:33:22 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-10 20:33:23 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-10 20:33:24 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-10 20:33:24 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-10 20:33:25 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-10 20:33:28 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-10 20:33:29 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-10 20:33:30 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-10 20:33:31 Khaled El Mously tags bionic kernel-release-tracking-bug
2019-10-10 20:33:33 Khaled El Mously nominated for series Ubuntu Bionic
2019-10-10 20:33:34 Khaled El Mously bug task added linux-gke-5.0 (Ubuntu Bionic)
2019-10-10 20:33:36 Khaled El Mously linux-gke-5.0 (Ubuntu Bionic): status New Confirmed
2019-10-10 20:33:39 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-10 20:33:41 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-10 20:33:48 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-10 20:33:50 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-10 20:33:54 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2019-10-10 20:33:57 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-10 20:34:00 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-10 20:34:02 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-10 20:34:04 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-10 20:34:05 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-10 20:34:08 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-10 20:34:10 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-10 20:34:11 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-10 20:34:15 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-10 20:34:17 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-10 20:34:20 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-10 20:34:23 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-10 20:34:24 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-10 20:34:27 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-10 20:34:29 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-10 20:34:31 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-10 20:34:34 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-10 20:34:36 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-10 20:34:37 Khaled El Mously linux-gke-5.0 (Ubuntu): status New Invalid
2019-10-10 20:34:40 Khaled El Mously linux-gke-5.0 (Ubuntu Bionic): importance Undecided Medium
2019-10-10 20:34:41 Khaled El Mously tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-10 20:34:43 Khaled El Mously bug added subscriber SRU Verification
2019-10-10 20:34:45 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-10 20:34:48 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-10 20:34:52 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-10 20:34:54 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2
2019-10-10 20:35:00 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1846085 variant: debs
2019-10-10 20:35:01 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1846085 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 replaces: bug 1846085 variant: debs
2019-10-10 20:35:02 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846086 kernel-sru-cycle-2019.09.30-2
2019-10-10 20:35:06 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-10 20:35:07 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-10 20:36:19 Ubuntu Kernel Bot summary linux-gke-5.0: <version to be filled> -proposed tracker bionic/linux-gke-5.0: <version to be filled> -proposed tracker
2019-10-10 20:36:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-10 20:36:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 replaces: bug 1846085 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Ready for Packaging phase-changed: Thursday, 10. October 2019 20:36 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs
2019-10-11 21:52:23 Khaled El Mously summary bionic/linux-gke-5.0: <version to be filled> -proposed tracker bionic/linux-gke-5.0: 5.0.0-1023.23~18.04.1 -proposed tracker
2019-10-11 21:52:25 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-11 21:52:25 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-11 21:52:28 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-11 21:52:28 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-11 21:52:31 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-11 21:52:31 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-11 21:55:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Ready for Packaging phase-changed: Thursday, 10. October 2019 20:36 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Packaging phase-changed: Friday, 11. October 2019 21:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs
2019-10-11 23:06:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-11 23:06:31 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-11 23:06:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-11 23:06:37 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-11 23:06:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-11 23:06:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-11 23:06:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Packaging phase-changed: Friday, 11. October 2019 21:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Holding before Promote to Proposed phase-changed: Friday, 11. October 2019 23:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs
2019-10-12 00:21:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Holding before Promote to Proposed phase-changed: Friday, 11. October 2019 23:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,signed:depwait replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Holding before Promote to Proposed phase-changed: Friday, 11. October 2019 23:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs
2019-10-12 02:41:36 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-12 02:41:37 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846086 kernel-sru-cycle-2019.09.30-2 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846086 kernel-sru-cycle-2019.09.30-2
2019-10-12 02:41:38 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846086 kernel-sru-cycle-2019.09.30-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846086 kernel-sru-cycle-2019.09.30-2
2019-10-12 02:41:41 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Holding before Promote to Proposed phase-changed: Friday, 11. October 2019 23:06 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa signed:depwait replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Ready for Promote to Proposed phase-changed: Saturday, 12. October 2019 02:41 UTC reason: promote-to-proposed: Pending -- ready for review replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs
2019-10-12 14:45:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Ready for Promote to Proposed phase-changed: Saturday, 12. October 2019 02:41 UTC reason: promote-to-proposed: Pending -- ready for review replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Ready for Promote to Proposed phase-changed: Saturday, 12. October 2019 02:41 UTC reason: promote-to-proposed: Stalled -- ready for review replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs
2019-10-12 18:48:09 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-12 18:48:11 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-12 18:50:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Ready for Promote to Proposed phase-changed: Saturday, 12. October 2019 02:41 UTC reason: promote-to-proposed: Stalled -- ready for review replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Promote to Proposed phase-changed: Saturday, 12. October 2019 18:50 UTC reason: promote-to-proposed: Stalled -- review in progress replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs
2019-10-13 20:31:36 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status In Progress Incomplete
2019-10-13 20:35:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Promote to Proposed phase-changed: Saturday, 12. October 2019 18:50 UTC reason: promote-to-proposed: Stalled -- review in progress replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Promote to Proposed phase-changed: Saturday, 12. October 2019 18:50 UTC reason: promote-to-proposed: Stalled -- review FAILED replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs
2019-10-13 21:40:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Promote to Proposed phase-changed: Saturday, 12. October 2019 18:50 UTC reason: promote-to-proposed: Stalled -- review FAILED replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1846086 packages: main: linux-gke-5.0 meta: linux-meta-gke-5.0 signed: linux-signed-gke-5.0 phase: Promote to Proposed phase-changed: Saturday, 12. October 2019 18:50 UTC reason: promote-to-proposed: Alert -- packages no longer available replaces: bug 1846085 trackers: bionic/linux-gke-5.0/gke-kernel: bug 1847669 variant: debs
2019-10-14 08:02:10 Khaled El Mously marked as duplicate 1847930
2019-10-18 05:38:47 Khaled El Mously tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846086 kernel-sru-cycle-2019.09.30-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2
2019-10-18 05:38:48 Khaled El Mously tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846086 kernel-sru-cycle-2019.09.30-2
2019-10-18 05:42:26 Khaled El Mously tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846086 kernel-sru-cycle-2019.09.30-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2
2019-10-18 05:42:27 Khaled El Mously tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1846086 kernel-sru-cycle-2019.09.30-2